#node
node_modules/

# Local configuration and test data
.env
.env.*
!.env.example
src/static/gameservers-list.json

#storage
storage/permanent/*
!storage/permanent/.gitkeep
storage/temp/*
!storage/temp/.gitkeep
